<?php
global $dbc;
$result = mysqli_query($dbc, "SELECT * from tblUsers where intUserID = '$id'") or die (mysqli_error($dbc));

while ($row = mysqli_fetch_array($result))
{
	$strFirstName = $row['strFirstName'];
	$strLastName = $row['strLastName'];
	// $strUsername = $row['strUsername'];
	$intSecurityLevel = $row['intSecurityLevel'];
	$password = $row['strPassword'];
	$strEmailAddress = $row['strUsername'];
	// echo 'original password from db ' . $password;

	// echo 'a '. $password . '<br />';
}
mysqli_free_result($result);

?>